---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:40:17Z"
    creationTimestamp: "2022-03-08T10:14:16Z"
    labels:
      app: insights-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:49Z"
    name: metrics
    namespace: openshift-insights
    resourceVersion: "10442"
    selfLink: /api/v1/namespaces/openshift-insights/endpoints/metrics
    uid: f3310076-5575-439d-8143-032b09866a81
  subsets:
  - addresses:
    - ip: 10.128.0.4
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: insights-operator-59575c9c9d-8bw8w
        namespace: openshift-insights
        resourceVersion: "10436"
        uid: b79df666-214b-4eac-855d-32ed8dbd0475
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82763"
  selfLink: /api/v1/namespaces/openshift-insights/endpoints
